## UfoCopyTask

UfoCopyTask — Copy data from input to output

## Functions

UfoNode * | ufo_copy_task_new ()

## Types and Values

struct | UfoCopyTask
struct | UfoCopyTaskClass

## Object Hierarchy

        GObject
        ╰── UfoNode
            ╰── UfoTaskNode
                ╰── UfoCopyTask

## Implemented Interfaces

UfoCopyTask implements

## Description

Copies input to output. This is useful in combination with a UfoFixedScheduler in order to emulate broadcasting behaviour.

## Functions

### ufo_copy_task_new ()

    UfoNode *
    ufo_copy_task_new (void);

## Types and Values

### struct UfoCopyTask

    struct UfoCopyTask;

Main object for organizing filters. The contents of the UfoCopyTask structure are private and should only be accessed via the provided API.

### struct UfoCopyTaskClass

    struct UfoCopyTaskClass {
    };

UfoCopyTask class